Bug 71819 - [NEW PORT] dns/dnsdoctor: Perform consistency checks on DNS zones
Summary: [NEW PORT] dns/dnsdoctor: Perform consistency checks on DNS zones
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-17 18:00 UTC by Janos Mohacsi
Modified: 2004-11-06 23:37 UTC (History)
0 users

See Also:


Attachments
dnsdoctor-1.0.0.shar (9.06 KB, text/plain)
2004-09-17 18:00 UTC, Janos Mohacsi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2004-09-17 18:00:46 UTC
DNSdoctor is intended to help solving misconfigurations or inconsistencies 
of DNS zone files. 
Features

    * Powerful configuration file 
    * Does not depend on policies
    * Fine grained test selection (by test, by categories, by zones)
    * Full IPv6 support (connectivity and AAAA records)
    * Supports several input/output interfaces such as CLI, GUI, CGI
    * Dedicated mode for use inside shell scripts
    * Batch mode available (ideal when dealing with several domains)
    * Multi-threaded application in order to cut down checking time
    * Extensible: new tests, new interfaces, new reports, ...
    * Exception and cache mechanisms to simplify test writting

WWW: http://www.dnsdoctor.org/

This is a fork of dns/zonecheck port.

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: 
Apply this shar.
Comment 1 Sergei Kolobov freebsd_committer 2004-09-29 10:00:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Grab it.
Comment 2 Sergei Kolobov freebsd_committer 2004-11-06 23:36:00 UTC
State Changed
From-To: open->closed

New port added, thanks! 

NOTE: I had to do a massive update of the pkg-plist - 
please check it in the future (e.g. by "port test" command).